/*.sort-by  {  margin-right:21%;} */
.customtext > p {
    color: black;
    font-size: 16px;
    font-style: italic;
}
.squareads-article { float: left;margin-right : 20px; }
.squareads-article img { width: auto; }

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
.sort-by{ margin-bottom:30px !important;margin-right:14% !important;} }
*/
@media only screen and (max-device-width: 480px) {
    .squareads-article {float: none;    margin-right: 0 !important; text-align: center;}
}